/* リンクごとの箱 */

.link-box {
    margin: 20px 3;
    width: 60%;
}


.link-box a {
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    text-align: left;
    font-weight: bold;
    gap: 20px;
}

.link-box img {
    width: 150px;
    padding: 20px;
}
.link-box span {
   
}